
Abstract
--------
The goal of this chapter is to present the principles of Epidemiology to describe and analyse health effects of climate change. Epidemiology is the study of the distribution and determinants of health related states and use of that knowledge to improve population health. Global warming is a key phenomenon that has significant impacts on population health. The objective of this chapter is to provide an outline of key epidemiological approaches used to study health impacts of climate change. The chapter is structured as follows.

We begin with a brief description of the key issues associated with
climate change -- greenhouse gas emission induced increase in ambient temperature, increased and abnormal patterns of rainfall and humidity, glacial melting and rise in the sea levels with coastal flooding, and increased frequency of natural disasters - storms and adverse weather events due to possible alterations in the oceanic currents and forces. In this sense, the phenomenon of climate change brings environmental epidemiological research at the crossroads of studying health effects of heat exposure, temperature extremes, natural disasters, emergent infectious diseases, health effects due to migration, and health effects of increased human-animal interactions. With this in perspective,  we next provide a brief overview of key principles of epidemiological study designs to describe and identify determinants to study these phenomena (principles of disease surveillance, longitudinal studies, retrospective and prospective cohort studies, case control studies, and case crossover studies). In the third
& final section, we describe the challenges and approaches of different epidemiological study designs and approaches for each of these different situations and sketch out a conceptual map of the next steps in using epidemiological studies to address health issues associated with global
warming. 

Introduction: Global Warming & Anthropocene
-------------------------------------------


Evidence of Global Warming
--------------------------

Keeling Curve



Global Temperature



Summary of the geological & environmental Impacts of Global Warming


Geological impacts of global warming




Summary and key features of studies conducted on health impacts of
living in the Anthropocene


Warming, temperature & heat stress

Health effects of cooling

Health impacts of mass migration


Impacts of disaster and concepts of epidemiological studies of health
impacts of natural disasters


Epidemiology of emergent infectious diseases


A primer on the key principles of epidemiological study designs 

Understanding causal inference & attributable risks

Concepts of Chance, Bias, Confounding

Hill's Criteria

Rothman's Pie and the concept of Attributable Risk


Principles of disease surveillance


Principles of designing longitudinal and time series analysis for
assessing environmental health impact

Ecological study designs such as time series and spatial epidemiological
studies


Retrospective and prospective cohort study designs and analyses

Survival curves and Cox Proportional Hazards model: introduction and
interpretation

Design and principles of interpretation of  case control, and case crossover studies
------------------------------------------------------------------------------------


Case control studies



Case Crossover studies


Challenges and opportunities for conducting Epidemiological studies on health impact of climate change
------------------------------------------------------------------------------------------------------


Challenges of global warming as exposure variables


Modelling and potential confounding factors


Next Steps from here


Conclusion, Summary, key take away points


References


Glossary
